
Application: gvSIG desktop - gvSIG bugs #849
Copiar/pegar Vistas
07/09/2012 06:38 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2049 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

No funciona lo de copia/pegar documentos Vista (que debería funcionar en un proyecto y entre proyectos).

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG bugs # 1701: Copiar Vistas n... Closed 03/25/2013

History
#1 - 10/30/2012 08:22 PM - Manuel Madrid
- Category set to Application
- Target version set to 2.0.0-rc1

#2 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/15/2012 06:38 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 12/09/2013 09:34 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

Duplicated (#1701)

#5 - 01/13/2014 08:54 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#6 - 01/27/2014 05:10 PM - Álvaro Anguix
- Status changed from Fixed to Closed
